RubyGems Navigation menu

fluentd 1.14.2

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versões:

  1. 1.15.1 - July 27, 2022 x86-mingw32 (845 KB)
  2. 1.15.1 - July 27, 2022 x64-mingw32 (845 KB)
  3. 1.15.1 - July 27, 2022 x64-mingw-ucrt (845 KB)
  4. 1.15.1 - July 27, 2022 (845 KB)
  5. 1.15.0 - June 29, 2022 x86-mingw32 (844 KB)
  6. 1.14.2 - October 29, 2021 (829 KB)
Mostrar todas as versões (355)

Runtime Dependencies (11):

  • bundler >= 0
  • cool.io >= 1.4.5, < 2.0.0
  • http_parser.rb >= 0.5.1, < 0.8.0
  • msgpack >= 1.3.1, < 2.0.0
  • serverengine >= 2.2.2, < 3.0.0
  • sigdump ~> 0.2.2
  • strptime >= 0.2.4, < 1.0.0
  • tzinfo >= 1.0, < 3.0
  • tzinfo-data ~> 1.0
  • webrick >= 1.4.2, < 1.8.0
  • yajl-ruby ~> 1.0
  • Development Dependencies (10):

  • async-http >= 0.50.0
  • flexmock ~> 2.0
  • oj >= 2.14, < 4
  • parallel_tests ~> 0.15.3
  • rake ~> 13.0
  • rr ~> 3.0
  • simplecov ~> 0.7
  • test-unit ~> 3.3
  • test-unit-rr ~> 1.0
  • timecop ~> 0.9
  • Donos:

    Pushed by:

    Autores:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    6ea0a2eb1ca9175f895ac99fdb97b6997351dc1aab7c852f2704be2d1115a931

    Total de downloads 39.029.054

    Desta versão 117.545

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 2.4

    Links: